{
    "name": "pseudo",
    "displayName": "pseudo",
    "description": "pseudo-pspec",
    "repository": {
		"type": "git",
		"url": "https://gitlab.com/rajareddy.e/pseudo-srd.git"
	},
    "publisher": "pseudo-srd",
	"version": "0.1.5",
    "engines": {
        "vscode": "^1.40.0"
    },
    "categories": [
        "Programming Languages"
    ],
    "contributes": {
        "languages": [{
            "id": "pseudo",
            "aliases": ["pseudo", "pseudo"],
            "extensions": [".pseudo"],
            "configuration": "./language-configuration.json"
        }],
        "grammars": [{
            "language": "pseudo",
            "scopeName": "source.pseudo",
            "path": "./syntaxes/pseudo.tmLanguage.json"
        }]
    }
}